<?php
/**
 * Output of the single team title.
 *
 * @package cyberpress/templates
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

// phpcs:disable WordPress.NamingConventions.PrefixAllGlobals.NonPrefixedVariableFound

$team       = cyberpress()->get_the_team();
$team_title = $team->get_title();

if ( $team_title ) : ?>
    <header class="entry-header">
        <h1 class="entry-title">
            <?php echo esc_html( $team_title ); ?>
        </h1>
    </header><!-- .entry-header -->
<?php endif; ?>
